<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <androidx.cardview.widget.CardView
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="7dp"
        android:layout_marginBottom="7dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="15dp"
        app:contentPadding="15dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center">

                <TextView
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:id="@+id/tv_name"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    tools:text="社区培训研讨会"
                    android:textColor="#ff333333"
                    android:textSize="17sp" />

                <TextView
                    android:layout_marginLeft="10dp"
                    android:id="@+id/tv_join"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_check_btn"
                    android:paddingLeft="9dp"
                    android:paddingTop="3dp"
                    android:paddingRight="9dp"
                    android:paddingBottom="3dp"
                    android:text="立即加入"
                    android:textColor="#ff347fff"
                    android:textSize="12sp" />


            </LinearLayout>

            <TextView
                android:id="@+id/tv_metting_info"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                tools:text="开始时间：xxxxx"
                android:textColor="#ff999999"
                android:textSize="12sp" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>


</LinearLayout>